[INFO]
Manufacturer = FORD                  
Class = Racers                            
Skinnable = 1                               
DefaultBasePaint = GLOSS_L1_COLOR62       

[SPOILER]
SpoilerSet = SPOILER                        
AutosculptSpoilerSet = SPOILER_AS2          

[COLLISION]
CopyFrom = MUSTANGGT                      

[RESOURCES]
Description = Ford Mustang Fastback converted to addon by MarcoRC  
Label = CARNAME_FORD_FASTBACK        
Name = Ford Mustang Fastback      

